# Persona 5 Scramble 1.0.3
# BID: 737E56D43D2C0B38

unsafeCheck: true

ALL_FPS:
  -
    type: evaluate_write
    address: [MAIN, 0x1D15228]
    value_type: int32
    value: [FPS_LOCK_TARGET, VSYNC_TARGET]
  -
    type: evaluate_write
    address: [MAIN, 0x1D28CB8]
    value_type: float
    value: FPS_TARGET
  -
    type: evaluate_write
    address: [MAIN, 0x2A88DC0]
    value_type: int32
    value: "VSYNC_TARGET - 1"
  -
    type: block
    what: timing
